Bug 468690 - rhnVirtualization.__db_get_domain does a full table scan
rhnVirtualization.__db_get_domain does a full table scan
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Mráka
Martin Korbel
us=54970
:
Depends On:
Blocks: sat550-lowbug
  Show dependency treegraph
 
Reported: 2008-10-27 09:49 EDT by James Bowes
Modified: 2013-01-10 04:59 EST (History)
4 users (show)

See Also:
Fixed In Version: spacewalk-schema-1.4.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 05:34:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Michael Mráka 2011-03-03 09:14:18 EST
Fixed in spacewalk master by
commit 63a29bbc93b47465851b130a797e879c0e061840
    upgrade script for rhnVirtualization.uuid index
commit 136da793d9460e94f9b79594b53de7f02008f435
    468690 - added index to rhnVirtualization.uuid

Fixed spacewalk package: spacewalk-schema-1.4.7-1
Comment 4 Clifford Perry 2012-09-21 05:34:00 EDT
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite

Note You need to log in before you can comment on or make changes to this bug.